1 Reply Latest reply: Feb 7, 2013 6:58 PM by Niel
Tellian Level 1 Level 1 (0 points)

I have a mac book with a mac OS X 10.5.8 and I bought an Iphone 5 and when I try to Sync with my Itunes 10.6.3 they ask that I need Itunes 10.7 so I download than ask that I need Mac Ox 10.6.8 so I download and when I try to install  ask for a mac ox 10.6, and I don,t find 10.6 to download what I have to do.


MacBook Pro, Mac OS X (10.5.8)